body {
	margin: 5px;
	background-color: #8F897D;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: top;
}
#pageSurround {
	width: 807px;
        height: 1150px;
	margin: 0px auto;
	padding: 0px;
	border: 1px solid #FFCCCC;
	background-color: #FFFFFF;
	background-image: url(http://www.almadina1.biz/images/bk3.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#topHeader {
	text-align: right;
	height: 0px;
        background-image: url(http://www.almadina1.biz/images/header.png);
	background-repeat: no-repeat;
	background-position: left top;	
	margin-bottom: 0px;
	padding-right: 0px;
	padding-top: 150px;
}
.boxTitleLeft, .boxTitleRight {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
	background-color: #FFFFFF;
	background-image: url(http://www.almadina1.biz/images/titlebox.gif);
	height: 20px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding-left: 5px;
}
.boxContentLeft, .boxContentRight {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
}
.colLeft {
	position: relative;
	left: 0px;
	width: 174px; 
	padding-left: 9px;
	padding-right: 40px;
	float: left;
}
.colMid {
	position: relative;
	width: 553px;
	float: left;
}
.boxContent {
	border-top: 1px solid #A8B4B0;
	border-right: 1px solid #5E85CF;
	border-bottom: 1px solid #5E85CF;
	border-left: 1px solid #5E85CF;
	padding: 3px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}
/* CHECKOUT PAGES */
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 174px; 
	padding-left: 9px;
	padding-right: 40px;
	float: left;
}
.colMainCheckout {
	position: relative;
	width: 558px;
	float: left;
}
/* END CHECK OUT PAGES */
.siteDocs {
	text-align:center;
	margin-top: 10px;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subCats {
	background-color: #FFFFFF;
	text-align: center;
	border: 0px;
	margin: 0px;
	padding: 3px;
	float: left;
	width: 387px;
}
.subCat {	
	text-align: center;
	padding: 8px;
	float: left;
	width: 110px;
	height: 50px;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.latestProds {
	float: left;
	text-align: center;
	width: 131px;
	height: 120px;
}